Source: libnet-iptrie-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libnetaddr-ip-perl,
                     perl | libscalar-list-utils-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-iptrie-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-iptrie-perl.git
Homepage: https://metacpan.org/release/Net-IPTrie

Package: libnet-iptrie-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libnetaddr-ip-perl,
         perl | libscalar-list-utils-perl
Description: Perl module for building IPv4 and IPv6 address space hierarchies
 Net::IPTrie uses a radix tree (or trie) to quickly build the hierarchy of a
 given address space (both IPv4 and IPv6). This allows the user to perform
 fast subnet or routing lookups. It is implemented exclusively in Perl.
